## rust-minijinja 0.34.0

=== debian/changelog ===
rust-minijinja (0.34.0-1) unstable; urgency=medium

  * Package minijinja 0.34.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Jun 2023 14:43:45 +0100
