=== debian/control ===
Source: rust-minijinja
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minijinja]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minijinja
Homepage: https://github.com/mitsuhiko/minijinja
X-Cargo-Crate: minijinja
Rules-Requires-Root: no

Package: librust-minijinja-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1-dev,
 librust-indexmap-1+default-dev (>= 1.9.0-~~),
 librust-memo-map-0.3+default-dev (>= 0.3.1-~~),
 librust-percent-encoding-2+default-dev (>= 2.2.0-~~),
 librust-self-cell-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-unicode-ident-1+default-dev (>= 1.0.5-~~),
 librust-v-htmlescape-0.15+default-dev (>= 0.15.8-~~)
Provides:
 librust-minijinja+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja+builtins-dev (= ${binary:Version}),
 librust-minijinja+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja+debug-dev (= ${binary:Version}),
 librust-minijinja+default-dev (= ${binary:Version}),
 librust-minijinja+deserialization-dev (= ${binary:Version}),
 librust-minijinja+fuel-dev (= ${binary:Version}),
 librust-minijinja+indexmap-dev (= ${binary:Version}),
 librust-minijinja+internal-debug-dev (= ${binary:Version}),
 librust-minijinja+json-dev (= ${binary:Version}),
 librust-minijinja+key-interning-dev (= ${binary:Version}),
 librust-minijinja+macros-dev (= ${binary:Version}),
 librust-minijinja+memo-map-dev (= ${binary:Version}),
 librust-minijinja+multi-template-dev (= ${binary:Version}),
 librust-minijinja+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja+preserve-order-dev (= ${binary:Version}),
 librust-minijinja+self-cell-dev (= ${binary:Version}),
 librust-minijinja+serde-json-dev (= ${binary:Version}),
 librust-minijinja+source-dev (= ${binary:Version}),
 librust-minijinja+speedups-dev (= ${binary:Version}),
 librust-minijinja+testutils-dev (= ${binary:Version}),
 librust-minijinja+unicode-dev (= ${binary:Version}),
 librust-minijinja+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja+urlencode-dev (= ${binary:Version}),
 librust-minijinja+v-htmlescape-dev (= ${binary:Version}),
 librust-minijinja-0-dev (= ${binary:Version}),
 librust-minijinja-0+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-0+builtins-dev (= ${binary:Version}),
 librust-minijinja-0+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-0+debug-dev (= ${binary:Version}),
 librust-minijinja-0+default-dev (= ${binary:Version}),
 librust-minijinja-0+deserialization-dev (= ${binary:Version}),
 librust-minijinja-0+fuel-dev (= ${binary:Version}),
 librust-minijinja-0+indexmap-dev (= ${binary:Version}),
 librust-minijinja-0+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-0+json-dev (= ${binary:Version}),
 librust-minijinja-0+key-interning-dev (= ${binary:Version}),
 librust-minijinja-0+macros-dev (= ${binary:Version}),
 librust-minijinja-0+memo-map-dev (= ${binary:Version}),
 librust-minijinja-0+multi-template-dev (= ${binary:Version}),
 librust-minijinja-0+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-0+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-0+self-cell-dev (= ${binary:Version}),
 librust-minijinja-0+serde-json-dev (= ${binary:Version}),
 librust-minijinja-0+source-dev (= ${binary:Version}),
 librust-minijinja-0+speedups-dev (= ${binary:Version}),
 librust-minijinja-0+testutils-dev (= ${binary:Version}),
 librust-minijinja-0+unicode-dev (= ${binary:Version}),
 librust-minijinja-0+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-0+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-0+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-0+urlencode-dev (= ${binary:Version}),
 librust-minijinja-0+v-htmlescape-dev (= ${binary:Version}),
 librust-minijinja-0.34-dev (= ${binary:Version}),
 librust-minijinja-0.34+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-0.34+builtins-dev (= ${binary:Version}),
 librust-minijinja-0.34+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-0.34+debug-dev (= ${binary:Version}),
 librust-minijinja-0.34+default-dev (= ${binary:Version}),
 librust-minijinja-0.34+deserialization-dev (= ${binary:Version}),
 librust-minijinja-0.34+fuel-dev (= ${binary:Version}),
 librust-minijinja-0.34+indexmap-dev (= ${binary:Version}),
 librust-minijinja-0.34+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-0.34+json-dev (= ${binary:Version}),
 librust-minijinja-0.34+key-interning-dev (= ${binary:Version}),
 librust-minijinja-0.34+macros-dev (= ${binary:Version}),
 librust-minijinja-0.34+memo-map-dev (= ${binary:Version}),
 librust-minijinja-0.34+multi-template-dev (= ${binary:Version}),
 librust-minijinja-0.34+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-0.34+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-0.34+self-cell-dev (= ${binary:Version}),
 librust-minijinja-0.34+serde-json-dev (= ${binary:Version}),
 librust-minijinja-0.34+source-dev (= ${binary:Version}),
 librust-minijinja-0.34+speedups-dev (= ${binary:Version}),
 librust-minijinja-0.34+testutils-dev (= ${binary:Version}),
 librust-minijinja-0.34+unicode-dev (= ${binary:Version}),
 librust-minijinja-0.34+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-0.34+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-0.34+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-0.34+urlencode-dev (= ${binary:Version}),
 librust-minijinja-0.34+v-htmlescape-dev (= ${binary:Version}),
 librust-minijinja-0.34.0-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+builtins-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+debug-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+default-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+deserialization-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+fuel-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+indexmap-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+json-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+key-interning-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+macros-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+memo-map-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+multi-template-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+self-cell-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+serde-json-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+source-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+speedups-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+testutils-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+unicode-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+urlencode-dev (= ${binary:Version}),
 librust-minijinja-0.34.0+v-htmlescape-dev (= ${binary:Version})
Description: Powerful template engine for Rust with minimal dependencies - Rust source code
 This package contains the source for the Rust minijinja crate, packaged by
 debcargo for use with cargo and dh-cargo.
