## rust-minijinja 1.0.3

=== debian/changelog ===
rust-minijinja (1.0.3-1) unstable; urgency=medium

  * Package minijinja 1.0.3 from crates.io using debcargo 2.6.0. Closes: #1051615

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 07 Jun 2024 18:44:20 +0100
