=== debian/control ===
Source: rust-minijinja
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minijinja]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minijinja
Homepage: https://github.com/mitsuhiko/minijinja
X-Cargo-Crate: minijinja
Rules-Requires-Root: no

Package: librust-minijinja-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1-dev,
 librust-indexmap-2+default-dev,
 librust-memo-map-0.3+default-dev (>= 0.3.1-~~),
 librust-percent-encoding-2+default-dev,
 librust-self-cell-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-unicase-2+default-dev (>= 2.6.0-~~),
 librust-unicode-ident-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-minijinja+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja+builtins-dev (= ${binary:Version}),
 librust-minijinja+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja+debug-dev (= ${binary:Version}),
 librust-minijinja+default-dev (= ${binary:Version}),
 librust-minijinja+deserialization-dev (= ${binary:Version}),
 librust-minijinja+fuel-dev (= ${binary:Version}),
 librust-minijinja+indexmap-dev (= ${binary:Version}),
 librust-minijinja+internal-debug-dev (= ${binary:Version}),
 librust-minijinja+json-dev (= ${binary:Version}),
 librust-minijinja+key-interning-dev (= ${binary:Version}),
 librust-minijinja+loader-dev (= ${binary:Version}),
 librust-minijinja+macros-dev (= ${binary:Version}),
 librust-minijinja+memo-map-dev (= ${binary:Version}),
 librust-minijinja+multi-template-dev (= ${binary:Version}),
 librust-minijinja+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja+preserve-order-dev (= ${binary:Version}),
 librust-minijinja+self-cell-dev (= ${binary:Version}),
 librust-minijinja+serde-json-dev (= ${binary:Version}),
 librust-minijinja+unicase-dev (= ${binary:Version}),
 librust-minijinja+unicode-dev (= ${binary:Version}),
 librust-minijinja+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja+urlencode-dev (= ${binary:Version}),
 librust-minijinja-1-dev (= ${binary:Version}),
 librust-minijinja-1+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-1+builtins-dev (= ${binary:Version}),
 librust-minijinja-1+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-1+debug-dev (= ${binary:Version}),
 librust-minijinja-1+default-dev (= ${binary:Version}),
 librust-minijinja-1+deserialization-dev (= ${binary:Version}),
 librust-minijinja-1+fuel-dev (= ${binary:Version}),
 librust-minijinja-1+indexmap-dev (= ${binary:Version}),
 librust-minijinja-1+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-1+json-dev (= ${binary:Version}),
 librust-minijinja-1+key-interning-dev (= ${binary:Version}),
 librust-minijinja-1+loader-dev (= ${binary:Version}),
 librust-minijinja-1+macros-dev (= ${binary:Version}),
 librust-minijinja-1+memo-map-dev (= ${binary:Version}),
 librust-minijinja-1+multi-template-dev (= ${binary:Version}),
 librust-minijinja-1+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-1+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-1+self-cell-dev (= ${binary:Version}),
 librust-minijinja-1+serde-json-dev (= ${binary:Version}),
 librust-minijinja-1+unicase-dev (= ${binary:Version}),
 librust-minijinja-1+unicode-dev (= ${binary:Version}),
 librust-minijinja-1+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-1+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-1+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-1+urlencode-dev (= ${binary:Version}),
 librust-minijinja-1.0-dev (= ${binary:Version}),
 librust-minijinja-1.0+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-1.0+builtins-dev (= ${binary:Version}),
 librust-minijinja-1.0+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-1.0+debug-dev (= ${binary:Version}),
 librust-minijinja-1.0+default-dev (= ${binary:Version}),
 librust-minijinja-1.0+deserialization-dev (= ${binary:Version}),
 librust-minijinja-1.0+fuel-dev (= ${binary:Version}),
 librust-minijinja-1.0+indexmap-dev (= ${binary:Version}),
 librust-minijinja-1.0+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-1.0+json-dev (= ${binary:Version}),
 librust-minijinja-1.0+key-interning-dev (= ${binary:Version}),
 librust-minijinja-1.0+loader-dev (= ${binary:Version}),
 librust-minijinja-1.0+macros-dev (= ${binary:Version}),
 librust-minijinja-1.0+memo-map-dev (= ${binary:Version}),
 librust-minijinja-1.0+multi-template-dev (= ${binary:Version}),
 librust-minijinja-1.0+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-1.0+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-1.0+self-cell-dev (= ${binary:Version}),
 librust-minijinja-1.0+serde-json-dev (= ${binary:Version}),
 librust-minijinja-1.0+unicase-dev (= ${binary:Version}),
 librust-minijinja-1.0+unicode-dev (= ${binary:Version}),
 librust-minijinja-1.0+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-1.0+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-1.0+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-1.0+urlencode-dev (= ${binary:Version}),
 librust-minijinja-1.0.3-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+builtins-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+debug-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+default-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+deserialization-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+fuel-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+indexmap-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+json-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+key-interning-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+loader-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+macros-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+memo-map-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+multi-template-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+self-cell-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+serde-json-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+unicase-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+unicode-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-1.0.3+urlencode-dev (= ${binary:Version})
Description: Powerful template engine for Rust with minimal dependencies - Rust source code
 Source code for Debianized Rust crate "minijinja"
