## rust-minijinja 2.5.0

=== debian/changelog ===
rust-minijinja (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package minijinja 2.5.0 from crates.io using debcargo 2.7.5 (Closes: #1077318)
  * Drop patch newer-indexmap, upstream now uses indexmap 2
  * Update patch drop-v-htmlescape for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 10:13:27 +0000
