=== debian/control ===
Source: rust-minijinja
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minijinja]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minijinja
Homepage: https://github.com/mitsuhiko/minijinja
X-Cargo-Crate: minijinja
Rules-Requires-Root: no

Package: librust-minijinja-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1-dev,
 librust-indexmap-2+default-dev (>= 2.2.0-~~),
 librust-memo-map-0.3+default-dev (>= 0.3.1-~~),
 librust-percent-encoding-2+default-dev,
 librust-self-cell-1+default-dev (>= 1.0.4-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-stacker-0.1+default-dev (>= 0.1.15-~~),
 librust-unicase-2+default-dev (>= 2.6.0-~~),
 librust-unicode-ident-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-minijinja+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja+builtins-dev (= ${binary:Version}),
 librust-minijinja+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja+debug-dev (= ${binary:Version}),
 librust-minijinja+default-dev (= ${binary:Version}),
 librust-minijinja+deserialization-dev (= ${binary:Version}),
 librust-minijinja+fuel-dev (= ${binary:Version}),
 librust-minijinja+indexmap-dev (= ${binary:Version}),
 librust-minijinja+internal-debug-dev (= ${binary:Version}),
 librust-minijinja+json-dev (= ${binary:Version}),
 librust-minijinja+key-interning-dev (= ${binary:Version}),
 librust-minijinja+loader-dev (= ${binary:Version}),
 librust-minijinja+loop-controls-dev (= ${binary:Version}),
 librust-minijinja+macros-dev (= ${binary:Version}),
 librust-minijinja+memo-map-dev (= ${binary:Version}),
 librust-minijinja+multi-template-dev (= ${binary:Version}),
 librust-minijinja+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja+preserve-order-dev (= ${binary:Version}),
 librust-minijinja+self-cell-dev (= ${binary:Version}),
 librust-minijinja+serde-dev (= ${binary:Version}),
 librust-minijinja+serde-json-dev (= ${binary:Version}),
 librust-minijinja+stacker-dev (= ${binary:Version}),
 librust-minijinja+std-collections-dev (= ${binary:Version}),
 librust-minijinja+unicase-dev (= ${binary:Version}),
 librust-minijinja+unicode-dev (= ${binary:Version}),
 librust-minijinja+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja+urlencode-dev (= ${binary:Version}),
 librust-minijinja-2-dev (= ${binary:Version}),
 librust-minijinja-2+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-2+builtins-dev (= ${binary:Version}),
 librust-minijinja-2+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-2+debug-dev (= ${binary:Version}),
 librust-minijinja-2+default-dev (= ${binary:Version}),
 librust-minijinja-2+deserialization-dev (= ${binary:Version}),
 librust-minijinja-2+fuel-dev (= ${binary:Version}),
 librust-minijinja-2+indexmap-dev (= ${binary:Version}),
 librust-minijinja-2+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-2+json-dev (= ${binary:Version}),
 librust-minijinja-2+key-interning-dev (= ${binary:Version}),
 librust-minijinja-2+loader-dev (= ${binary:Version}),
 librust-minijinja-2+loop-controls-dev (= ${binary:Version}),
 librust-minijinja-2+macros-dev (= ${binary:Version}),
 librust-minijinja-2+memo-map-dev (= ${binary:Version}),
 librust-minijinja-2+multi-template-dev (= ${binary:Version}),
 librust-minijinja-2+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-2+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-2+self-cell-dev (= ${binary:Version}),
 librust-minijinja-2+serde-dev (= ${binary:Version}),
 librust-minijinja-2+serde-json-dev (= ${binary:Version}),
 librust-minijinja-2+stacker-dev (= ${binary:Version}),
 librust-minijinja-2+std-collections-dev (= ${binary:Version}),
 librust-minijinja-2+unicase-dev (= ${binary:Version}),
 librust-minijinja-2+unicode-dev (= ${binary:Version}),
 librust-minijinja-2+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-2+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-2+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-2+urlencode-dev (= ${binary:Version}),
 librust-minijinja-2.5-dev (= ${binary:Version}),
 librust-minijinja-2.5+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-2.5+builtins-dev (= ${binary:Version}),
 librust-minijinja-2.5+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-2.5+debug-dev (= ${binary:Version}),
 librust-minijinja-2.5+default-dev (= ${binary:Version}),
 librust-minijinja-2.5+deserialization-dev (= ${binary:Version}),
 librust-minijinja-2.5+fuel-dev (= ${binary:Version}),
 librust-minijinja-2.5+indexmap-dev (= ${binary:Version}),
 librust-minijinja-2.5+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-2.5+json-dev (= ${binary:Version}),
 librust-minijinja-2.5+key-interning-dev (= ${binary:Version}),
 librust-minijinja-2.5+loader-dev (= ${binary:Version}),
 librust-minijinja-2.5+loop-controls-dev (= ${binary:Version}),
 librust-minijinja-2.5+macros-dev (= ${binary:Version}),
 librust-minijinja-2.5+memo-map-dev (= ${binary:Version}),
 librust-minijinja-2.5+multi-template-dev (= ${binary:Version}),
 librust-minijinja-2.5+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-2.5+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-2.5+self-cell-dev (= ${binary:Version}),
 librust-minijinja-2.5+serde-dev (= ${binary:Version}),
 librust-minijinja-2.5+serde-json-dev (= ${binary:Version}),
 librust-minijinja-2.5+stacker-dev (= ${binary:Version}),
 librust-minijinja-2.5+std-collections-dev (= ${binary:Version}),
 librust-minijinja-2.5+unicase-dev (= ${binary:Version}),
 librust-minijinja-2.5+unicode-dev (= ${binary:Version}),
 librust-minijinja-2.5+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-2.5+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-2.5+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-2.5+urlencode-dev (= ${binary:Version}),
 librust-minijinja-2.5.0-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+adjacent-loop-items-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+builtins-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+custom-syntax-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+debug-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+default-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+deserialization-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+fuel-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+indexmap-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+internal-debug-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+json-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+key-interning-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+loader-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+loop-controls-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+macros-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+memo-map-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+multi-template-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+percent-encoding-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+preserve-order-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+self-cell-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+serde-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+serde-json-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+stacker-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+std-collections-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+unicase-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+unicode-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+unicode-ident-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+unstable-machinery-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+unstable-machinery-serde-dev (= ${binary:Version}),
 librust-minijinja-2.5.0+urlencode-dev (= ${binary:Version})
Description: Powerful template engine for Rust with minimal dependencies - Rust source code
 Source code for Debianized Rust crate "minijinja"
