## rust-minijinja 2.12.0

=== debian/changelog ===
rust-minijinja (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package minijinja 2.12.0 from crates.io using debcargo 2.7.11 (Closes: #1116957)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 17:39:20 +0000
