=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test minijinja 2.12.0 --all-targets --all-features
Features: test-name=rust-minijinja:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-insta-1+default-dev (>= 1.38.0-~~), librust-insta-1+glob-dev (>= 1.38.0-~~), librust-insta-1+serde-dev (>= 1.38.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minijinja 2.12.0 --all-targets --no-default-features --features adjacent_loop_items
Features: test-name=librust-minijinja-dev:adjacent_loop_items
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-insta-1+default-dev (>= 1.38.0-~~), librust-insta-1+glob-dev (>= 1.38.0-~~), librust-insta-1+serde-dev (>= 1.38.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minijinja 2.12.0 --all-targets --no-default-features --features builtins
Features: test-name=librust-minijinja-dev:builtins
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-insta-1+default-dev (>= 1.38.0-~~), librust-insta-1+glob-dev (>= 1.38.0-~~), librust-insta-1+serde-dev (>= 1.38.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minijinja 2.12.0 --all-targets --no-default-features --features custom_syntax
Features: test-name=librust-minijinja-dev:custom_syntax
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-insta-1+default-dev (>= 1.38.0-~~), librust-insta-1+glob-dev (>= 1.38.0-~~), librust-insta-1+serde-dev (>= 1.38.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minijinja 2.12.0 --all-targets --no-default-features --features debug
Features: test-name=librust-minijinja-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-insta-1+default-dev (>= 1.38.0-~~), librust-insta-1+glob-dev (>= 1.38.0-~~), librust-insta-1+serde-dev (>= 1.38.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
